
.deckPreview
{
	display: flex;
	flex-flow: row wrap;
	width: 500px;
	height: 300px;
	align-items: center;
	justify-content: center;
}

#deckName
{
	width: 480px;
	height: 24px;
	margin-left: 36px;
	font-size: 20px;
	text-align: center;
	display: flex;
	margin-top: 10px;
}

.deckPreview #deckName
{
	margin-top: 5px;
}

.deckFullView.langschinese #deckName,
.deckFullView.langtchinese #deckName,
.deckFullView.langjapanese #deckName,
.deckFullView.langkoreana #deckName
{
	margin-top: 7px;
}

.deckPreview.langschinese #deckName,
.deckPreview.langtchinese #deckName,
.deckPreview.langjapanese #deckName,
.deckPreview.langkoreana #deckName
{
	margin-top: 3px;
}



#deckNameContainer
{
	display: flex;
	flex-flow: row nowrap;
	overflow: hidden;
	width: 100%;
	height: 36px;
}

.deckFullView #deckNameContainer {margin-top: 34px;	margin-left: 54px; }

.deckPreview .deckContents { width: 500px; }

.heroes
{
	display: flex;
	flex-flow: row nowrap;
	overflow: hidden;
}
.deckPreview .heroes { margin-top: 20px; }
.deckFullView .heroes { margin-top: 19px; margin-left: 44px; }


.deckPreview .hero
{
	width: 56px;
	height: 56px;
	background-size: cover;
}

.deckFullView .hero
{
	width: 60px;
	height: 60px;
	background-size: cover;
}

.deckPreview .heroIndex0 {margin-left: 36px;}
.deckPreview .heroIndex1 {margin-left: 24px;}
.deckPreview .heroIndex2 {margin-left: 24px;}
.deckPreview .heroIndex3 {margin-left: 50px;}
.deckPreview .heroIndex4 {margin-left: 50px;}

.deckFullView .heroIndex0 {margin-left: 50px;}
.deckFullView .heroIndex1 {margin-left: 33px;}
.deckFullView .heroIndex2 {margin-left: 33px;}
.deckFullView .heroIndex3 {margin-left: 67px;}
.deckFullView .heroIndex4 {margin-left: 67px;}

.heroIcon
{
	margin-top: 26px;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	margin-left: 4px;
	background-size: cover;
	background-repeat: no-repeat;
}


#deckInfoViewContainer
{
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.deckPreview #deckInfoViewContainer 
{
	height: 300px;
	width: 500px;
	background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/deck_preview_background.png); 
}

.deckFullView #deckInfoViewContainer 
{
	height: 388px;
	width: 688px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/deck_list_background_header.png); 
}

#deckInfoStats
{
	margin-top: 12px;
	width: 274px;
	height: fit-content;
	display: flex;
}

#deckCopyIcon
{
	height: 24px;
	width: 24px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/icon_copy_deck.png); 
	opacity: 0.6;
	margin-top: 10px;
	transition-property: opacity;
}

#deckCopyIcon:hover
{
	opacity: 1.0;
}

.deckPreview #deckInfoStats { margin-left: 44px; }
.deckFullView #deckInfoStats { margin-left: 73px; }


.deckInfoStatsColumn
{
	width: 24px;
	height: 20px;
	display: flex;
}

.deckInfoStatsValue
{
	width: 100%;
	height: 20px;
	font-size: 14px;
	vertical-align: middle;
	text-align: center;
	justify-content: center;
	align-items: center;
	display: flex;
}

.deckInfoStatsColumn.typeSpell {margin-left: 2px;}
.deckInfoStatsColumn.typeCreep {margin-left: 13px;}
.deckInfoStatsColumn.typeImprovement {margin-left: 11px;}
.deckInfoStatsColumn.typeItem.subTypeWeapon {margin-left: 3px;}
.deckInfoStatsColumn.typeItem.subTypeArmor {margin-left: 13px;}
.deckInfoStatsColumn.typeItem.subTypeAccessory {margin-left: 11px;}
.deckInfoStatsColumn.typeItem.subTypeDeed {margin-left: 12px;}

#deckInfo
{
	width: 100%;
	height: fit-content;
	display: flex;
	flex-flow: column wrap;
}

#deckInfoStatsBlock
{
	width: 100%;
	height: 90px;
	display: flex;
	flex-flow: column nowrap;
}

.deckFullView #deckInfoStatsBlock {margin-left: 44px;}


#deckInfoCardTypes
{
	height: fit-content;
	width: 110px;
	margin-top: 12px;
	margin-left: 110px;
	display: flex;
	height: fit-content;
}

.deckPreview #deckInfoCardTypes { margin-left: 110px; }
.deckFullView #deckInfoCardTypes { margin-left: 140px; }



#deckInfoCardDistributionBlock
{
	width: 100%;
	height: 107px;
	display: flex;
	flex-flow: row nowrap;
}

#deckInfoCardDistribution
{
	width: fit-content;
	height: 82px;
	display: flex;
	flex-flow: column wrap;
	margin-left: 36px;
	
}

.deckPreview #deckInfoCardDistribution { margin-top: 4px; margin-left: 36px; }
.deckFullView #deckInfoCardDistribution { margin-top: 1px; margin-left: 94px; }

#deckInfoManaCosts
{
	width: fit-content;
	height: 100%;
	display: flex;
	flex-flow: row wrap;
}

.deckInfoManabarContainer
{
	position: relative;
	width: 36px;
	display: flex;
	flex-flow: column wrap;
}

.deckPreview .deckInfoManabarContainer { margin-left: 6px; }
.deckFullView .deckInfoManabarContainer { margin-left: 14px; }
.deckFullView .deckInfoManabarContainer.manacost1 {margin-left: 0px;}


.deckInfoManabarheight
{
	height: 61px;
	transform: rotate(180deg);
}

.deckInfoManabar
{
	width: 100%;
	vertical-align: bottom;
	color: black;
	background-repeat: no-repeat;
	background-size: cover;
}

.manacost1, .deckPreview .manacost1 {margin-left: 0px;}


.deckInfoManabar.colorBlack 	{background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/histogram_black.png)}
.deckInfoManabar.colorRed 		{background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/histogram_red.png)}
.deckInfoManabar.colorGreen 	{background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/histogram_green.png)}
.deckInfoManabar.colorBlue 		{background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/histogram_blue.png)}

#deckInfoColorsBlock
{
	width: 84px;
	height: 84px;
	
	display: flex;
}

.deckPreview #deckInfoColorsBlock {	margin-top: 7px; margin-left: 14px; }
.deckFullView #deckInfoColorsBlock { margin-top: 4px; margin-left: 30px; }

#deckInfoColorsInternalBlock
{
	width: 80px;
	height: 80px;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	margin-left: 8px;
	margin-right: 8px;
}

.deckInfoColorSquare
{
	font-size: 20px;
	width: 31px;
	height: 31px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.deckInfoColorSquare.colorBlack  	{background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_mini_square_black.png)}
.deckInfoColorSquare.colorRed 		{background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_mini_square_red.png)}
.deckInfoColorSquare.colorGreen 	{background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_mini_square_green.png)}
.deckInfoColorSquare.colorBlue 		{background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_mini_square_blue.png)}

.deckInfoColorSquare.colorNone
{
	opacity: 0;
}

#deckInfoTotalsBlock,
#deckInfoCardTypeBlock
{
	padding-top: 16px;
	width: 100%;
	height: fit-content;
	display: flex;
	flex-flow: row nowrap;
}

.cardCounts,
.itemCounts
{
	display: flex;
	height: fit-content;
	align-items: center;
	justify-content: center;
}

.deckPreview .cardCounts { width: 107px; margin-left: 106px;}
.deckPreview .itemCounts { width: 142px; margin-left: 37px;}

.deckFullView .cardCounts { width: 107px; margin-left: 137px;}
.deckFullView .itemCounts { width: 142px; margin-left: 76px;}

.cardCounts .emphasizedNumber,
.itemCounts .emphasizedNumber
{
	font-size: 16px;
	color: white;
}

.cardCounts .subduedText,
.itemCounts .subduedText
{
	margin-left: 6px;
	font-size: 16px;
}
